---
term: Madagaskar
slug: madagaskar
alt forms: []
search terms:
  glb:
  - madagaskar
  eng:
  - madagascar
  epo:
  - madagaskaro
  - malagasio
  spa:
  - madagascar
ipa: madagasˈkaɾ
ipa link: http://ipa-reader.xyz/?text=madagasˈkaɾ&voice=Ewa
status: true
category: proper word
word class: su n
trans html:
  eng: Madagascar
  epo: Madagaskaro, Malagasio
  spa: Madagascar
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - Madagascar
  epo:
  - - Madagaskaro
    - Malagasio
  spa:
  - - Madagascar
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Madagaskarsa: Madagasikara
tags:
- dexa
rhyme:
  anar:
    word class: b
    term: anar
    eng: pomegranate
    epo: granato
    spa: granada (<em>fruta</em>), <em>Punica granatum</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  balear:
    word class: su n
    term: Balear
    eng: Balear
    epo: Balearoj
    spa: Balear (<em>mar</em>), Ib&eacute;rico, Bale&aacute;rico, Bale&aacute;ricas
      (<em>islas</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bazar:
    word class: b
    term: bazar
    eng: market, bazaar
    epo: bazaro, vendejo
    spa: bazar, mercado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bimar:
    word class: t
    term: bimar
    eng: sick, ill
    epo: malsana; malsane
    spa: enfermo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bistar:
    word class: b
    term: bistar
    eng: bed
    epo: lito
    spa: cama, lecho
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  buhar:
    word class: b.oro
    term: buhar
    eng: steam, vapor; steam
    epo: vaporo; vaporkuiri
    spa: vapor; preparar al vapor, echar vapor
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bulevar:
    word class: b
    term: bulevar
    eng: boulevard
    epo: bulvardo, aleo
    spa: bulevar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  cawdar:
    word class: b
    term: cawdar
    eng: rye, <em>Secale</em>
    epo: sekalo
    spa: centeno, <em>Secale</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  cengubistar:
    word class: b
    term: cengubistar
    eng: bunk bed
    epo: etaĝlito
    spa: litera, cama marinera, cucheta, camarote
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dardar:
    word class: b
    term: dardar
    eng: elm, <em>Ulmus</em>
    epo: ulmo
    spa: olmo, <em>Ulmus</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  daykarar:
    word class: b.oj
    term: daykarar
    eng: determine, be determined to
    epo: decidemo; decidemi
    spa: determinaci&oacute;n (<em>decisi&oacute;n</em>); determinar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  divar:
    word class: b
    term: divar
    eng: wall
    epo: muro
    spa: pared, muro, barda
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dolar:
    word class: b
    term: dolar
    eng: dollar
    epo: dolaro
    spa: d&oacute;lar, $
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  estandar:
    word class: b.oj
    term: estandar
    eng: standard, default; standardize
    epo: defaŭlto, normo; defaŭltigi, normigi
    spa: est&aacute;ndar, <em>default</em> (<em>computadora</em>); estandarizar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  exbistar:
    word class: b.oro
    term: exbistar
    eng: get out of bed, get up
    epo: ellitiĝo, ellitigo; ellitiĝi, ellitigi
    spa: levantarse, salir de la cama, despertarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  femsodar:
    word class: b
    term: femsodar
    eng: sister
    epo: fratino
    spa: hermana
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gamisodar:
    word class: b
    term: gamisodar
    eng: brother-in-law, sister-in-law
    epo: bofrato, bofratino, bogefratoj
    spa: cu&ntilde;ado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gubar:
    word class: b
    term: gubar
    eng: dust
    epo: polvo
    spa: polvo; espolvorear (<em>esparcir polvo</em>), espolvorizar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  har:
    word class: p
    term: har
    eng: with (<em>having</em>)
    epo: kun (havante)
    spa: con (<em>teniendo</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  inbistar:
    word class: b.oro
    term: inbistar
    eng: go to bed, put to bed
    epo: enlitiĝo, enletigo; enlitiĝi, enletigi
    spa: acostar, (poner a) dormir, ir(se) a dormir, ir(se) a la cama, acostarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  intizar:
    word class: b.oj
    term: intizar
    eng: wait; await, wait (for)
    epo: atendo; atendi
    spa: espera; esperar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  istismar:
    word class: b.oj
    term: istismar
    eng: exploitation; exploit, take advantage (of)
    epo: ekspluato; ekspluati
    spa: explotaci&oacute;n; explotar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jagwar:
    word class: b
    term: jagwar
    eng: jaguar, <em>Panthera onca</em>
    epo: jaguaro
    spa: jaguar, <em>Panthera onca</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kabutar:
    word class: b
    term: kabutar
    eng: dove, pigeon, <em>Columbidae</em>
    epo: kolombo
    spa: paloma, <em>Columbidae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kalamar:
    word class: b
    term: kalamar
    eng: squid, <em>Decapodiformes</em>
    epo: kalamaro
    spa: calamar, <em>Decapodiformes</em> (<em>excepto Sepiidae</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kalendar:
    word class: b
    term: kalendar
    eng: calendar
    epo: kalendaro
    spa: calendario
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  karar:
    word class: b.oj
    term: karar
    eng: decision; decide
    epo: decido; decidi
    spa: decisi&oacute;n; decidir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  katar:
    word class: su n
    term: Katar
    eng: Qatar
    epo: Kataro
    spa: Catar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kolorokobimar:
    word class: t
    term: kolorokobimar
    eng: color-blind
    epo: kolorblinda; kolorblinde
    spa: dalt&oacute;nico
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kotivwar:
    word class: su n
    term: Kotivwar
    eng: C&ocirc;te d&#039;Ivoire, Ivory Coast
    epo: Ebur-Bordo, Kotdivuaro
    spa: Costa de Marfil
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kwasisodar:
    word class: b
    term: kwasisodar
    eng: step-brother, step-sister, stepbrother, stepsister
    epo: vicfrato
    spa: hermanastro
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  leopar:
    word class: b
    term: leopar
    eng: leopard, <em>Panthera pardus</em>
    epo: leopardo
    spa: leopardo, <em>Panthera pardus</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  magyar:
    word class: su n
    term: Magyar
    eng: Hungary
    epo: Hungario, Hungarujo
    spa: Hungr&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mansodar:
    word class: b
    term: mansodar
    eng: brother
    epo: frato
    spa: hermano (var&oacute;n)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  menxar:
    word class: b.oj
    term: menxar
    eng: saw (<em>tool</em>); saw
    epo: segilo; segi
    spa: sierra (<em>herramienta</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  meyar:
    word class: b
    term: meyar
    eng: criterion, criteria
    epo: kriterio
    spa: criterio
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  motormenxar:
    word class: b
    term: motormenxar
    eng: chainsaw
    epo: motorsegilo, ĉensegilo
    spa: motosierra
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nelufar:
    word class: b
    term: nelufar
    eng: water lily, lotus, <em>Nymphaeaceae</em>
    epo: akvolilio, nimfeo
    spa: nen&uacute;far, ninfea, loto, <em>Nymphaeaceae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nenhar:
    word class: p
    term: nenhar
    eng: without (<em>not having</em>)
    epo: sen (<em>sen havi</em>)
    spa: sin (tener)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nensabar:
    word class: t
    term: nensabar
    eng: impatient; impatiently
    epo: senpacienca; senpacience
    spa: impaciente; impacientemente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  netar:
    word class: b
    term: netar
    eng: nectar
    epo: nektaro
    spa: n&eacute;ctar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nunar:
    word class: b
    term: nunar
    eng: mole, birthmark, nevus
    epo: nevuso, haŭtmakulo, naskomarko
    spa: lunar, marca de nacimiento, nevo (melanoc&iacute;tico)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ogar:
    word class: b.oj
    term: ogar
    eng: home, dwelling; live in, inhabit; reside (in), dwell (in), live (in)
    epo: hejmo, loĝejo; loĝi, enloĝi
    spa: hogar, residencia; vivir, residir, habitar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  radar:
    word class: b
    term: radar
    eng: radar
    epo: radaro
    spa: radar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sabar:
    word class: t
    term: sabar
    eng: patient; patiently
    epo: pacienca; pacience
    spa: paciente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sahembazar:
    word class: b
    term: sahembazar
    eng: stock market
    epo: borso
    spa: mercado de valores
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sanobar:
    word class: b
    term: sanobar
    eng: pine (tree), <em>Pinaceae</em>
    epo: pino
    spa: pino, <em>Pinaceae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  semisodar:
    word class: b
    term: semisodar
    eng: half-sibling, half-brother, half-sister
    epo: duonfrato, duonfratino
    spa: medio hermano
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sikobimar:
    word class: t
    term: sikobimar
    eng: mentally ill
    epo: mensmalsana; mensmalsane
    spa: enfermo mental, (p)sic&oacute;tico
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sodar:
    word class: b
    term: sodar
    eng: sibling, brother, sister
    epo: frato; fratino
    spa: hermano (<em>formal</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tabar:
    word class: b.oj
    term: tabar
    eng: axe, ax, hatchet; hack
    epo: hakilo; haki
    spa: hacha; hachar, cortar o labrar con hacha
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tonkarar:
    word class: b.oj
    term: tonkarar
    eng: agreement (<em>decision</em>), consent; agree (to), consent
    epo: kundecido, interkonsento; kundecidi, interkonsenti
    spa: pacto, acuerdo; pactar, acordar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xikar:
    word class: b.oj
    term: xikar
    eng: hunt; hunt
    epo: ĉaso; ĉasi
    spa: caza, cacer&iacute;a, cineg&eacute;tica; cazar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  zangar:
    word class: b
    term: zangar
    eng: rust
    epo: rusto
    spa: herrumbre, &oacute;xido, or&iacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- madagaskar
...
